Body {
  margin:5; 
  background-image:url('back.jpg');
  background-attachment:fixed; 
}  
h1,#btn {
  font-family: Arial; 
  font-size: 14pt; 
  font-weight: bold; 
  text-align: center; 
  background-color:rgb(40%,10%,50%);
  color:rgb(100%,90%,100%);
  padding:5pt;
  margin:0; 
  margin-bottom:5pt;
  text-decoration: none;
}
p {
  font-family: Arial; 
  font-size: 11pt; 
  text-align: center; 
  color:rgb(40%,10%,50%);
  background-color:rgb(100%,90%,100%);
  padding:12pt;
  margin:0;
  margin-bottom:5pt;
}
h2,h3 {
  font-family: Arial; 
  font-size: 11pt; 
  text-align: center; 
  color:rgb(100%,90%,100%);
  background-color:rgb(40%,10%,50%);
  margin:0;
  padding:5pt;
}
.navi {
  margin:0;
  margin-top:5pt;
  padding:0; 
  background-image:url('');
  background-color:rgb(100%,90%,100%);
}  
#sol {
  visibility:hidden;
}